<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Informazioni Sull'App</string>
	<key>Acknowledgements</key>
	<string>Ringraziamenti</string>
	<key>Check out %@ on the App Store!</key>
	<string>Dai un'occhiata a %@ sull'App Store!</string>
	<key>Compliance</key>
	<string>Conformità</string>
	<key>Contact Developer…</key>
	<string>Contatta lo Sviluppatore…</string>
	<key>Details</key>
	<string>Dettagli</string>
	<key>Done</key>
	<string>Fatto</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Quadri</string>
	<key>Links</key>
	<string>Collegamenti</string>
	<key>Open TestFlight…</key>
	<string>Apri TestFlight…</string>
	<key>Open Website…</key>
	<string>Apri Sito Web…</string>
	<key>Other Apps</key>
	<string>Altre App</string>
	<key>People</key>
	<string>Persone</string>
	<key>Privacy Policy</key>
	<string>Politica Sulla Riservatezza</string>
	<key>Product Page</key>
	<string>Pagina del prodotto</string>
	<key>Profiles</key>
	<string>Profili</string>
	<key>Repository</key>
	<string>Deposito</string>
	<key>Review…</key>
	<string>Revisione…</string>
	<key>Share App</key>
	<string>Condividi App</string>
	<key>Share…</key>
	<string>Condividere…</string>
	<key>Terms Of Use</key>
	<string>Termini di Utilizzo</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Vista</string>
	<key>View %@ in the App Store</key>
	<string>Visualizza %@ nell'App Store</string>
	<key>View Acknowledgements…</key>
	<string>Visualizza i Ringraziamenti…</string>
	<key>View Privacy Policy…</key>
	<string>Visualizza l'Informativa Sulla Privacy…</string>
	<key>View Profile…</key>
	<string>Vedi Profilo…</string>
	<key>View Terms of Use…</key>
	<string>Visualizza i Termini di Utilizzo…</string>
	<key>View all Apps</key>
	<string>Visualizza tutte le App</string>
	<key>View…</key>
	<string>Visualizzazione…</string>
	<key>Website</key>
	<string>Sito Web</string>
	<key>Write Review</key>
	<string>Scrivere una Recensione</string>
</dict>
</plist>
